org ROM_ADD_CFG		; UFC2 Demonstrator Software(0.1.31.0) - ScioSense.Devices.Ufc2(0.1.0.0) saved on 2026-02-10T06:14:28.1435440+01:00
equal 0x00000067	; [0xA0] CR_FRU_IFH
equal 0x00000FFF	; [0xA1] CR_FRU_EFH
equal 0x000006DB	; [0xA2] CR_GP_CTRL
equal 0x00000013	; [0xA3] CR_PM
equal 0x0000172F	; [0xA4] CR_TSC
equal 0x0000B080	; [0xA5] CR_MCT
equal 0x00000E79	; [0xA6] CR_MRG
equal 0x000198E4	; [0xA7] CR_FEP_MCTRL
equal 0x00000000	; [0xA8] CR_Reserved
equal 0x04900000	; [0xA9] CR_FEP_TDC_TRIM
equal 0xE00F0028	; [0xAA] CR_USM_PROC
equal 0x00000F0E	; [0xAB] CR_USM_FBG_MCTRL
equal 0x00000000	; [0xAC] CR_USM_FBG_HRC
equal 0x0C08B00F	; [0xAD] CR_USM_ANA_CTRL1
equal 0x48501004	; [0xAE] CR_USM_ANA_CTRL2
equal 0x03EACF55	; [0xAF] CR_USM_RCV_INIT
equal 0x0001441E	; [0xB0] CR_USM_HIT_CTRL
equal 0x20412828	; [0xB1] CR_USM_WVM
equal 0x00F000F0	; [0xB2] CR_USM_MASK_HR_WIN
equal 0x000000A0	; [0xDE] SHR_RCC
equal 0x00000000	; [0xDF] SHR_DEBUG
